<?php

  define('LANG_EN', 'english');
  define('LANG_FR', 'francais');

  $translationsFiles = array();

  $translationsFiles[LANG_EN] = 'english.inc.php';
  $translationsFiles[LANG_FR] = 'french.inc.php';

?>